.text-danger{
    color: #FF0000;
}

.text-success{
    color: #FF0000;
}

.text-danger-bgred{
	background-color: #ff0000;
    color: #FF0000;
}

.date-normal{
}

.data-orange{
	background-color: #FF8C00;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.date-warn{
	background-color: yellow;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.date-lightwarn{
	background-color: #F0FFC8;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.date-expire{
	background-color: #ff0000;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.date-actionRequired{
	background-color: yellow;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.data-important{
	background-color: #ff0000;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.table_header_color th{
white-space: pre;
padding: 4px;
text-align: left;
vertical-align: top;
color: #444;
background-color: #ccc;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}

.table_header_debit th{
white-space: pre;
padding: 4px;
text-align: left;
vertical-align: top;
color: #444;
background-color: #e0f0ff !important;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}

.table_footer_total td{
white-space: pre;
padding: 4px;
color: #444;
background-color: #e0ffe0 !important;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}


.homeallotment_apply_color{
color: #444;
background-color: #72ff6f;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}


div.btnLeft{
    text-align: left;
    float: left;
}

div.btnRight{
   	text-align: right;
}

div.nowrap{
    display: inline-block;
    _display: inline;
}

#topcolor-st {
 padding: 20px 0;
 color: #000;
 background: #fc3;
}

#topcolor-ut{
 padding: 20px 0;
 color: #000;
 background: #3cf;
}

#error p {
 font: bold 16px/30px Meiryo,sans-serif;
}
 
#error a {
 color: #f00;
 text-decoration: underline;
}
 
#error a:hover {
 color: #fff;
 background: #f00;
}

.forminline {
	display: inline;
}

#h1title{
	display: inline;
	margin-bottom: 0px;
}

#h2title{
	display: inline;
	margin-right: 5px;
}

.h2title-margin {
	display: inline;
	margin-right: 5px;
}

#h2title_bottom{
	display: inline;
	margin-bottom: 0px;
}

.inline_bottom_0{
	display: inline;
	margin-bottom: 0px;
}


#h3title{
	display: inline;
}

#footer {
	text-align: center;
}

.toeitoggle {
	border-collapse: collapse;
}

@media print{
    .no_print{
        display: none;
    }
}

.display-oneblock {
    display: inline-block;
	vertical-align: middle;
}

.duplicate-cell {
    color: transparent;
}

/* 警告色セルのインポート背景を透明にする */
.date-warn input, .date-expire input, .data-orange input, .date-lightwarn input {
    background-color: transparent;
}

/* tablesorterでソートが走った時は重複内容も表示する（JSでtable-sortedクラスを付与） */
.table-sorted .duplicate-cell {
    color: inherit !important;
}

.ui-icon-plusthick-contract{
  top: 1px;
  left: 0px;
}

.ui-icon-minusthick-contract{
  top: 1px;
  left: 0px;
}
